.modal-content .btn-close {
display: none;
}
.contact1-design1.contact-container.contact1 {
padding: 10px;
margin-top: 8px;
}
.main-content .promo-btn {
display: none;
}
.mobile-footermenu-container .menu-download {
display: none;}
.mobile-footermenu-container .menu-button {
width: 25% !important;}
